Subject: My company TCS is asking me to leave early. I am serving my notice period, I am on th...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:08:02 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My company TCS is asking me to leave early. I am serving my notice period, I am on the bench. What should I do? Will these days without a job be problem in a new company?

Answer from Anand Vaishampayan (आनंद वैशंपायन)

My two cents:

(1) If you leave early - Is your current employer(TCS) going to pay you for those 40 days? If yes, how much? 40 days of basic salary or 40 days of full salary? 
Read More: http://www.quora.com/My-company-TCS-is-asking-me-to-leave-early-I-am-serving-my-notice-period-I-am-on-the-bench-What-should-I-do-Will-these-days-without-a-job-be-problem-in-a-new-company?top_ans=31254731
-----
Question: Why are two PSU banks and one insurance firm to be privatised? What is the agenda behind this of the Modi government?

Answer from Kanthaswamy Balasubramaniam

Privatized is a wrong word.

DIVESTED would be a better word.

The Government would divest its share from the PSU Banks and offer these shares to the public while maintaining 
Read More: http://www.quora.com/Why-are-two-PSU-banks-and-one-insurance-firm-to-be-privatised-What-is-the-agenda-behind-this-of-the-Modi-government?top_ans=263126260
-----
Question: What is the per month cost of living in Delhi, Kota and Mumbai like big cities?

Answer from Sanskar Gupta

I am a college student living in North campus, Delhi near Kamla Nagar. My average monthly expenditure is around 11,000 rupees. Now breaking it down…

 * Room rent :- Rs. 4000 
Read More: http://www.quora.com/What-is-the-per-month-cost-of-living-in-Delhi-Kota-and-Mumbai-like-big-cities?top_ans=265432626
-----
Question: What are career prospects of a SEBI grade A assistant manager? How much is the in-hand salary? And how is the working environment and work pressure?

Answer from Rakesh Mohan

Disclaimer: It is based solely on my last one year experience and doesn’t necessarily reflect the true picture or view of majority in the organisation.

Answer is divided into
Read More: http://www.quora.com/What-are-career-prospects-of-a-SEBI-grade-A-assistant-manager-How-much-is-the-in-hand-salary-And-how-is-the-working-environment-and-work-pressure?top_ans=224462027
-----
Question: My husband works in PSU and I am state government AEE, so I have resigned from my job and am preparing for the IES. Is it worth it to prepare at the age of 30?

Answer from Rohit Rajpoot

I may sound a bit philosophical. But in true sense there exist no perfect job, no perfect colleague and no perfect salary. Its all personal.

You have to look and decide which
Read More: http://www.quora.com/My-husband-works-in-PSU-and-I-am-state-government-AEE-so-I-have-resigned-from-my-job-and-am-preparing-for-the-IES-Is-it-worth-it-to-prepare-at-the-age-of-30?top_ans=257137241
-----
Question: Why are Bengalis no more among the cream of society as it once was?

Answer from Sayak Biswas

Consider a scenario when you come from a region which thanks to 35 years of a government either you or your forefathers were actively siding with has ended up being from one o
Read More: http://www.quora.com/Why-are-Bengalis-no-more-among-the-cream-of-society-as-it-once-was?top_ans=121624492
-----
Question: Will an IRS (IT) officer of the Mumbai zone get an official car for official purposes when s/he is in Delhi or any other city?

Answer from D D Rishi

Government has stopped purchase of official cars except where it is absolutely essential like armed forces, police, fire brigade etc. All the departments have to hire taxis to
Read More: http://www.quora.com/Will-an-IRS-IT-officer-of-the-Mumbai-zone-get-an-official-car-for-official-purposes-when-s-he-is-in-Delhi-or-any-other-city?top_ans=243596863
-----
Question: What will be the new salary of a bank PO and clerk after the 11th bipartite?

Answer from Amit Choudhary

Bank PO salary:

At present gross salary of a newly recruitment probationary officer is around 48k.

Basic- 23700

[email-masked]%- 18367.5

Maximum HRA@10%- 2370

Special allowance@
Read More: http://www.quora.com/What-will-be-the-new-salary-of-a-bank-PO-and-clerk-after-the-11th-bipartite?top_ans=237280574
-----
Question: Why is there a difference between the DNA of North Indians and South Indians?

Answer from Abhishek K

There is no clear genetic difference between the average North Indian and the average South Indians.

South Indians, on average, tend to have more ASI (Ancestral South Indian)
Read More: http://www.quora.com/Why-is-there-a-difference-between-the-DNA-of-North-Indians-and-South-Indians?top_ans=245222439
-----
Question: Will Shiv Sena again come to power in Maharashtra in 2024 elections?

Answer from Rajagopalan K Suryanarayan

Political parties remain in power or vibrant in politics so long as the party follows its ideology. If the party try to change its ideology only to suit the particular time an
Read More: http://www.quora.com/Will-Shiv-Sena-again-come-to-power-in-Maharashtra-in-2024-elections?top_ans=238703318
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=49e02e0d57754117a6b890bc5fc250f8

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=49e02e0d57754117a6b890bc5fc250f8&t=1615201681605392&token=4f687fb5521e6ad8e25beea9832b7ddd2b9acb6472084afdb1eb7a921e85354982e0f1150d5c28214adf354966ffe9739fe661d9e552415dc7884b5ca126c981&type=2&uid=1229773278